Better ListView Class Reference |

# BetterListViewScrollPropertiesChangedEventHandler Delegate

Represents the method that will handle HScrollPropertiesChanged and VScrollPropertiesChanged events of the BetterListView control.

public delegate void BetterListViewScrollPropertiesChangedEventHandler(
object sender,
BetterListViewScrollPropertiesChangedEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace